IDCVSSSummaryLast (major) updatePublished
CVE-2017-18362 7.5
ConnectWise ManagedITSync integration through 2017 for Kaseya VSA is vulnerable to unauthenticated remote commands that allow full direct access to the Kaseya VSA database. In February 2019, attackers have actively exploited this in the wild to downl
22-02-2019 - 18:33 05-02-2019 - 06:29
Back to Top Mark selected
Back to Top